form_encode


Description:

[ Version ( deprecated_since = "vala-0.12" , deprecated = true , replacement = "Form.encode" ) ]
public string form_encode (...)

Warning: form_encode is deprecated since "vala-0.12". Use Soup.Form.encode .


Namespace: Soup
Package: libsoup-2.4